Page MenuHomePhabricator

Release MLEB 2017.04
Closed, ResolvedPublic

Description

MediaWiki Language Extension Bundle 2017.04.

Release Date: 27th April 2017.

Details

Related Gerrit Patches:
mediawiki/extensions/CleanChanges : masterUpdate version before MLEB release
mediawiki/extensions/Translate : masterUpdate version before MLEB release
mediawiki/extensions/UniversalLanguageSelector : masterUpdate version before MLEB release
translatewiki : masterConfig for MLEB 2017.04

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 5 2017, 6:21 AM
Arrbee triaged this task as Normal priority.Apr 5 2017, 6:54 AM

Change 350406 had a related patch set uploaded (by KartikMistry):
[translatewiki@master] Config for MLEB 2017.04

https://gerrit.wikimedia.org/r/350406

Change 350515 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/extensions/UniversalLanguageSelector@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/350515

Change 350516 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/extensions/Translate@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/350516

Change 350517 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/extensions/CleanChanges@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/350517

Change 350406 merged by jenkins-bot:
[translatewiki@master] Config for MLEB 2017.04

https://gerrit.wikimedia.org/r/350406

Change 350515 merged by jenkins-bot:
[mediawiki/extensions/UniversalLanguageSelector@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/350515

Change 350516 merged by jenkins-bot:
[mediawiki/extensions/Translate@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/350516

Change 350517 merged by jenkins-bot:
[mediawiki/extensions/CleanChanges@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/350517

Amire80 closed this task as Resolved.May 2 2017, 6:38 AM